
Epilepsy Warning Bracelet - Task #15767

Machine Learning

23/02/2021 11:35 - Ana Marta Dias

Status: Closed Start date: 23/02/2021

Priority: Normal Due date: 24/02/2021

Assignee: Ana Marta Dias % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Check if there is no need of Machine Learning algorithms for any of our ideas. If there is, we will exclude that idea since we are not

skilled to develop that.

History

#1 - 24/02/2021 19:02 - Ana Marta Dias

- Due date set to 24/02/2021

- % Done changed from 0 to 100

Dentro das opções tínhamos:

1. Detetar Parkinson usando acelerómetro

2. Detetar Parkinson usando sinais de EMG

3. Detetar + Prever ataques epiléticos usando sinais de EMG

4. Detetar ataques epiléticos usando acelerómetro

No entanto, apenas a opção 3 nos permite a não utilização de qualquer algoritmo de Machine Learning, pelo que esse será o rumo a seguir.

#2 - 24/04/2021 14:11 - Ana Marta Dias

- Status changed from New to Closed

- Assignee set to Ana Marta Dias
